# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libxml++-5.0-docs
pkgbase = libxml++-5.0
xdata = pkgtype=split
pkgver = 5.6.1-1.0
pkgdesc = C++ bindings to libxml2 (documentation)
url = https://libxmlplusplus.github.io/libxmlplusplus/
builddate = 1788367027
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 3898017
arch = pentium4
license = LGPL-2.1-or-later
makedepend = git
makedepend = meson
makedepend = mm-common
